<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container company" data-animation="active" data-scrollX="active">
      <section class="sub key a51s00"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">Overview</a></li>
          <li><a href="a#">CEO’s Message</a></li>
          <li><a href="a#">Management Philosophy</a></li>
          <li><a href="a#">History</a></li>
          <li class="actived"><a href="a#">Management Information</a></li>
          <li><a href="a#">Business Site</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">MANAGEMENT INFORMATION</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Company</span>
            <strong class="sub__depth">Management Information</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">Overview</a></li>
              <li><a href="a#">CEO’s Message</a></li>
              <li><a href="a#">Management Philosophy</a></li>
              <li><a href="a#">History</a></li>
              <li class="actived"><a href="a#">Management Information</a></li>
              <li><a href="a#">Business Site</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Leap to the Future</div> <!-- title 변경 -->
            <div class="parallax01__description">미래로의 도약</div> <!-- description 변경 -->
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <section class="contents">
              <div data-element="tab" class="tab tab--default">
                <div class="tab__buttons tab__buttons--eng">
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">Financial Highlights</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">Financial Statements</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">Annual Reports</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">Credit ratings</button>
                  </div>
                </div>

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
                  <div class="bg__lightgray bg__blank">
                    <div class="sub__inner">
                      <div class="table">
                        <div class="table__wrap table__wrap--large nunitoSans">
                          <table>
                            <caption>재무정보 설명 테이블</caption>
                            <thead>
                              <re>
                                <th></th>
                                <th><p class="title__small bold">2020</p></th>
                                <th><p class="title__small bold">2019</p></th>
                                <th><p class="title__small bold">2018</p></th>
                                <th><p class="title__small bold">2017</p></th>
                                <th><p class="title__small bold">2016</p></th>
                              </re>
                            </thead>
                            <tbody>

                              <tr>
                                <td>
                                  <p class="title__small title__small--mid bold">Take</p>
                                </td>
                                <td>
                                  <p class="bold title__xlarge">10,865</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">11,338</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">18,665</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">20,330</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">10,868</p>
                                </td>
                              </tr>
                              <tr>
                                <td>
                                  <p class="title__small title__small--mid bold">Operating Profit</p>
                                </td>
                                <td>
                                  <p class="bold title__xlarge">10,865</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">312</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">1,395</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">1,909</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">750</p>
                              </tr>
                              <tr>
                                <td>
                                  <p class="title__small title__small--mid bold">Debt/Equity Ratio</p>
                                </td>
                                <td>
                                  <p class="bold title__xlarge">10,865</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">65%</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">38%</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">51%</p>
                                </td>
                                <td>
                                  <p class="bold title__large light-gray">62%</p>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                          <p class="notoSans light-gray unit">(Unit Billion Won)</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 1-->

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
                  <div class="bg__lightgray bg__blank">
                    <div class="sub__inner">
                      <div class="table">
                        <div class="table__wrap">
                          <table>
                            <caption>결산공고 설명 테이블</caption>
                            <colgroup>
                              <col style="width: 260px;">
                              <col>
                              <col style="width: 260px;">
                            </colgroup>
                            <tbody>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">28th Financial Statements </a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square button-popup">View<i class="download arr"></i></a>
                                  <!-- <a href="#a" class="button button__square">DOWNLOAD<i class="download"></i></a>
                                  <a href="#a" class="button button__square">DOWNLOAD<i class="download"></i></a> -->
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">27th Financial Statements </a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square button-popup">View<i class="download arr"></i></a>
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">28th Financial Statements </a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square button-popup">View<i class="download arr"></i></a>
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">28th Financial Statements </a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square button-popup">View<i class="download arr"></i></a>
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">28th Financial Statements </a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square button-popup">View<i class="download arr"></i></a>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </div>
                      </div>

                      <div class="paging">
                        <button class="paging__prev">prev</button>
                        <ul class="paging__num">
                          <li><a href="#a" class="on">1</a></li>
                          <li><a href="#a">2</a></li>
                          <li><a href="#a">3</a></li>
                        </ul>
                        <button class="paging__next">next</button>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 2-->

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
                  <div class="bg__lightgray bg__blank">
                    <div class="sub__inner">
                      <div class="table">
                        <div class="toggle" data-element="toggle" data-options='{"mode": "slide"}'>
                          <div class="toggle_header">
                            <button type="button" class="toggle__anchor" data-element="toggle__anchor">2021 Report<i class="toggle__anchor--icon"></i></button>
                          </div>
                          <div class="toggle__panel" data-element="toggle__panel">
                            <div class="flex flex__layout--column">
                              <div class="flex__list">
                                <div class="title__small text__lgray">2021 1/4 Review Report</div>
                                <a href="#a" class="button button__square">View<i class="view"></i></a>
                              </div>
                              <div class="flex__list">
                                <div class="title__small text__lgray">2021 1/4 Review Report</div>
                                <a href="#a" class="button button__square">View<i class="view"></i></a>
                              </div>
                              <div class="flex__list">
                                <div class="title__small text__lgray">2021 1/4 Review Report</div>
                                <a href="#a" class="button button__square">View<i class="view"></i></a>
                              </div>
                            </div><!-- flex__layout--column -->
                            <!-- <div class="flex flex__table">
                              <div class="flex__table--cell flex__table--half">
                                <div class="title__small">2020년 반기 검토보고서</div>
                                <a href="#a" class="button button__square">DOWNLOAD<i class="download"></i></a>
                              </div>
                              <div class="flex__table--cell flex__table--half">
                                <div class="title__small">2020년 1분기 검토보고서</div>
                                <a href="#a" class="button button__square">DOWNLOAD<i class="download"></i></a>
                              </div>
                            </div> -->
                          </div>
                        </div>
                        <div class="toggle" data-element="toggle" data-options='{"mode": "slide"}'>
                          <div class="toggle_header">
                            <button type="button" class="toggle__anchor" data-element="toggle__anchor">2020 Report<i class="toggle__anchor--icon"></i></button>
                          </div>
                          <div class="toggle__panel" data-element="toggle__panel">
                            <div class="flex flex__layout--column">
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020 1/4 Review Report</div>
                                <a href="#a" class="button button__square">View<i class="view"></i></a>
                              </div>
                            </div><!-- flex__layout-column -->
                          </div>
                        </div>
                        <div class="toggle" data-element="toggle" data-options='{"mode": "slide"}'>
                          <div class="toggle_header">
                            <button type="button" class="toggle__anchor" data-element="toggle__anchor">2019 Report<i class="toggle__anchor--icon"></i></button>
                          </div>
                          <div class="toggle__panel" data-element="toggle__panel">
                            <div class="flex flex__layout--column">
                              <div class="flex__list">
                                <div class="title__small text__lgray">2019 1/4 Review Report</div>
                                <a href="#a" class="button button__square">View<i class="view"></i></a>
                              </div>
                            </div><!-- flex__layout-column -->
                          </div>
                        </div>
                      </div>

                      <div class="paging">
                        <button class="paging__prev">prev</button>
                        <ul class="paging__num">
                          <li><a href="#a" class="on">1</a></li>
                          <li><a href="#a">2</a></li>
                          <li><a href="#a">3</a></li>
                        </ul>
                        <button class="paging__next">next</button>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 3-->

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
                  <!-- 210521 | [QA] .credit 추가(패딩값 조절) -->
                  <div class="bg__lightgray bg__blank credit">
                    <div class="sub__inner">
                      <div class="flex">
                        <div class="flex__table--cell ai_start">
                          <p class="title__large">Credit rating</p>
                        </div>

                        <div class="flex__table--cell flex__table--900">
                          <div class="table">
                            <div class="table__wrap">
                              <table>
                                <caption>Korea ratings</caption><!-- 210528 -X 영문교체 서버에 미반영 -->
                                <colgroup>
                                  <col style="width:183px">
                                  <col>
                                  <col>
                                  <col>
                                  <col>
                                </colgroup>
                                <thead>
                                  <tr>
                                    <th>Classification</th>
                                    <th>Agency</th>
                                    <th>Credit rating</th>
                                    <th>Rating Date</th>
                                    <th>Regular credit rating</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <th rowspan="2" class="v_top">Short-term <br>credit rating</th>
                                    <td class="date">NICE Investors Service</td>
                                    <td class="title">A1</td>
                                    <td class="date">18.Jun.2020<!-- 210528 -X 영문교체 서버에 미반영 --></td>
                                    <td></td>
                                  </tr>
                                  <tr>
                                    <td class="date">Korea ratings</td>
                                    <td class="title">A1</td>
                                    <td class="date">22.Jun.2020<!-- 210528 -X 영문교체 서버에 미반영 --></td>
                                    <td></td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div><!-- e : bg_lightgray-->

                  <div class="bg__white bg__blank credit">
                    <div class="sub__inner">
                      <div class="flex">
                        <div class="flex__table--cell ai_start">
                          <p class="title__large">Previous Ratings</p>
                        </div>

                        <div class="flex__table--cell flex__table--900">
                          <div class="table">
                            <div class="table__wrap">
                              <table>
                                <caption>연도별 등급 추이</caption>
                                <thead>
                                  <tr>
                                    <th>Agency</th>
                                    <th>2016</th>
                                    <th>2017</th>
                                    <th>2018</th>
                                    <th>2019</th>
                                    <th>2020</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <td class="date">NICE Investors Service</td>
                                    <td class="date">-</td>
                                    <td class="date">-</td>
                                    <td class="title">A1</td>
                                    <td class="title">A1</td>
                                    <td class="title">A1</td>
                                  </tr>
                                  <tr>
                                    <td class="date">Korea ratings</td>
                                    <td class="date">-</td>
                                    <td class="date">-</td>
                                    <td class="title">A1</td>
                                    <td class="title">A1</td>
                                    <td class="title">A1</td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="bg__lightgray bg__blank credit">
                    <div class="sub__inner">
                      <div class="flex">
                        <div class="flex__table--cell ai_start">
                          <p class="title__large">Credit rating system</p>
                        </div>

                        <div class="flex__table--cell flex__table--900">
                          <p class="title__mid">Korea ratings</p>
                          <div class="table">
                            <div class="table__wrap">
                              <table>
                                <caption>한국기업평가 테이블</caption>
                                <colgroup>
                                  <col style="width:153px">
                                  <col>
                                </colgroup>
                                <thead>
                                  <tr>
                                    <th>Rating</th>
                                    <th>Rating Definition </th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <td class="date">A1</td>
                                    <td class="date">
                                      Capacity for timely payment is the strongest and hardly likely to be adversely affected by foreseeable events.
                                    </td>
                                  </tr>
                                  <tr>
                                    <td class="date v_top">A2</td>
                                    <td class="date">Capacity for timely payment is strong, but not as great as A1 ratings in terms of the margin of safety.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">A3</td>
                                    <td class="date">Capacity for timely payment is adequate but, likely to be impaired by drastic changes in circumstances and economic conditions.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">BB</td>
                                    <!-- 210528 -X | 영문교체 서버미반영 -->
                                    <td class="date">Capacity for timely payment faces no immediate problems, but speculative in its future stability.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">C</td>
                                    <td class="date">Capacity for timely payment and its safety is very vulnerable to near-term adverse changes in financial and economic conditions and very speculative</td>
                                  </tr>
                                  <tr>
                                    <td class="date">D</td>
                                    <td class="date">In default as of present time.</td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="bg__white bg__blank">
                    <div class="sub__inner">
                      <div class="flex">
                        <div class="flex__table--cell ai_start">
                          <p class="title__large"></p>
                        </div>

                        <div class="flex__table--cell flex__table--900">
                          <p class="title__mid">NICE Investors Service</p>
                          <div class="table">
                            <div class="table__wrap">
                              <table>
                                <caption>NICE 신용평가 테이블</caption>
                                <colgroup>
                                  <col style="width:153px">
                                  <col>
                                </colgroup>
                                <thead>
                                  <tr>
                                    <th>Rating</th>
                                    <th>Rating Definition </th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <td class="date">A1</td>
                                    <td class="date">Capacity for payment of financial commitments is exceptionally strong, and highly unlikely to be adversely affected by foreseeable changes in circumstances.</td>
                                  </tr>
                                  <tr>
                                    <td class="date v_top">A2</td>
                                    <td class="date">Capacity for payment of financial commitments is strong, but somewhat less than A1.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">A3</td>
                                    <td class="date">Capacity for payment of financial commitments is adequate, but somewhat vulnerable to adverse economic conditions or changes in circumstances</td>
                                  </tr>
                                  <tr>
                                    <td class="date">BB</td>
                                    <td class="date">Capacity for payment of financial commitments may be moderate, but has speculative characteristics.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">C</td>
                                    <td class="date">Capacity for payment of financial commitments is doubtful.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">D</td>
                                    <td class="date">Payment default on financial commitments.</td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 4-->
              </div>
            </section>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
  <div class="popup popup__dim">
    <div class="popup__wrap">
      <div class="popup__inner">
        <div class="popup__inner--posting">
          <button class="button popup__inner--close"></button>
          <div class="popup__btns popup__btns--right">
            <a href="#a" class="button button__circle button__file--pdf">제25기 결산공고<i class="download"></i></a>
          </div>
          <div class="popup__contents">
            <img src="../../images/posting.jpg" alt="">
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- e : popup__wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  $(function(){
    $('.button-popup').click(function(){
      $('.popup').addClass('is-open');
      return false;
    });
    $('.popup__inner--close').click(function(){
      $(this).parents('.popup').removeClass('is-open');
      return false;
    });
  })
</script>
</html>
